if [ "x$1" = "x" ]; then
  SUPP_CERTS=`ls *.p12`
  echo "ERROR: certificate.p12 not specified"
  echo
  echo "USAGE: $0 <certificate.p12>"
  echo "       Supported certs: $SUPP_CERTS "
  echo "Exit."
  echo
  exit 1
else
  CERT=$1
fi
rm -f usercert.pem userkey.pem
openssl pkcs12 -clcerts -nokeys -in $CERT -out usercert.pem
openssl pkcs12 -nocerts -in $CERT -out userkey.pem
chmod 400 usercert.pem userkey.pem
